Notificar incidente

Alertas de Segurança

Alerta de Vulnerabilidade - Wireshark < 2.6.5

tipo Vulnerabilidades
Sistemas afetadosWireshark < 2.6.5
Ecossistema Aplicações

Descrição

Foi lançada uma nova versão do wireshark com o úncio objectivo de corrigir várias vulnerabilidades que permitem parar abruptamente a aplicação.
Essas vulnerabilidades podem ser exploradas através da injecção ou leitura de pacotes mal formados.

impacto

Paragem abrupta da aplicação.

Resolução

Instalação da nova versão 2.6.5 [2].

Referências

Wireshark:
[1]https://www.wireshark.org/docs/relnotes/wireshark-2.6.5.html
[2]https://www.wireshark.org/download.html

GBHackers:
[3]https://gbhackers.com/wireshark-2-6-5-released-vulnerabilities/